Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 00:53:09 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I'm already deduct my 2nd payment may 4 2022  till now my order was not yet recieved how did I know to return  back my money  or delever it again my order.. how do I trusted from ur company if do like happen is almost 1 month done..  no response anything . I hope my order will be sent or deliver it again  0559082588 my mobile number and my order account  6134761731.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 May 2022, 2:01 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Jose,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Accept our full apologies for the delay in processing your request.</div>
<div dir="ltr">
<br>We are still following up on your case. Please give us more time to provide appropriate solutions. The matter has been submitted to the appointed authorities in advance.</div>
<div> </div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
<div dir="ltr"><div dir="rtl"><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4150173